	/* disposicion en el campo */
	.alineacion {display: block; float: left; width: 100%;}
	#pista { background:url("i/campoverde.jpg") no-repeat 0 0; display: block; float: left; height: 451px; width: 275px; margin-bottom:20px; margin-top: 5px; overflow:hidden; padding-left:8px; padding-right:8px;}
	#pista .local { display: block; float: left; height: 50%; position: relative; width: 100%;}
	#pista .visitante { display: block; float: left; height: 50%; position: relative; width: 100%;}
	
	#pista .legenda {position:relative;}
	#pista .legenda .local {color: #b4fcff; font-family: arial; font-size: 1.1em; font-weight: bold; height: auto;left:1px;position: absolute;top:7px;width: auto;}
	#pista .legenda .local em {background-color: #b4fcff; display: block;float: left; height: 10px;margin:2px;width: 10px;}
	#pista .legenda .visitante {color: #fff444;font-family: arial;font-size: 1.1em;font-weight: bold;height: auto;position: absolute;right: 0px;top: 431px;width: auto;}
	#pista .legenda .visitante em {background-color: #fff444;display: block; float: right; height: 10px;margin:2px; width: 10px;}

	
	.jugador {color: #b4fcff; font-size:12px;display: block;width:55px; text-align:center; text-shadow: #333 1px 1px 1px;}
	.jugadorright {color: #fff444; font-size:12px; display: block;width:55px; text-align:center; text-shadow: #333 1px 1px 1px;}
	
	.jugador span, .jugadorright span { font-family: arial; font-size: 11px; font-weight:bold;}
	.jugador strong, .jugadorright strong {clear: both; display: block; font-family: arial;font-size: 14px; font-weight:bold;}
	
	.local .pos1 {top: 15px; left:0%; width:100%;}
	.visitante .pos1 {bottom:15px; right:0%; width:100%;}
	
	/*ANIMACION CSS3 */
	div.jugador {
		position:absolute;
		animation:jugadorPlay 1s ease-out ;
		-moz-animation:jugadorPlay 0.8s ease-out;
		-webkit-animation:jugadorPlay 1s ease-out;}
	
		@keyframes jugadorPlay
		{
		0% {top:-100px; left:-100px; width:0px;}
		}
		@-moz-keyframes jugadorPlay
		{
		0% {top:-100px; left:-100px; width:0px;}
		}
		@-webkit-keyframes jugadorPlay
		{
		0% {top:-100px; left:-100px; width:0px;}
		}
	
	div.jugadorright{
		position:absolute;
		animation:jugadorPlayVisitante 1s ease-out ;
		-moz-animation:jugadorPlayVisitante 0.8s ease-out;
		-webkit-animation:jugadorPlayVisitante 1s ease-out;}
		
		@keyframes jugadorPlayVisitante
		{
		0% {bottom:-100px; right:-100px; width:0px;}
		}
		@-moz-keyframes jugadorPlayVisitante
		{
		0% {bottom:-100px; right:-100px; width:0px;}
		}
		@-webkit-keyframes jugadorPlayVisitante
		{
		0% {bottom:-100px; right:-100px; width:0px;}
		}
/* ALINEACIONES */
/** 19 **/
/** 5-4-1 **/
/* local */
.c19.local .pos2 {left: 0px;top: 50px;}
.c19.local .pos3 {left: 55px;top: 50px;}
.c19.local .pos4 {left: 110px;top: 50px;}
.c19.local .pos5 {left: 165px;top: 50px;}
.c19.local .pos6 {left: 220px;top: 50px;}
.c19.local .pos7 {left: 14px;top: 140px;}
.c19.local .pos8 {left: 81px;top: 95px;}
.c19.local .pos9 {left: 149px;top: 95px;}
.c19.local .pos10 {left: 217px;top: 140px;}
.c19.local .pos11 {left: 110px;top: 185px;}
/* visitante */
.c19.visitante .pos2 {right: 0px;bottom: 50px;}
.c19.visitante .pos3 {right: 55px;bottom: 50px;}
.c19.visitante .pos4 {right: 110px;bottom: 50px;}
.c19.visitante .pos5 {right: 165px;bottom: 50px;}
.c19.visitante .pos6 {right: 220px;bottom: 50px;}
.c19.visitante .pos7 {right: 14px;bottom: 140px;}
.c19.visitante .pos8 {right: 81px;bottom: 95px;}
.c19.visitante .pos9 {right: 149px;bottom: 95px;}
.c19.visitante .pos10 {right: 217px;bottom: 140px;}
.c19.visitante .pos11 {right: 110px;bottom: 185px;}

/** 20 **/
/** 4-2-3-1 **/
/* local */
.c20.local .pos2 {left: 14px;top: 50px;}
.c20.local .pos3 {left: 81px;top: 50px;}
.c20.local .pos4 {left: 149px;top: 50px;}
.c20.local .pos5 {left: 217px;top: 50px;}
.c20.local .pos6 {left: 81px;top: 95px;}
.c20.local .pos7 {left: 149px;top: 95px;}
.c20.local .pos8 {left: 55px;top: 140px;}
.c20.local .pos9 {left: 110px;top: 140px;}
.c20.local .pos10 {left: 165px;top: 140px;}
.c20.local .pos11 {left: 110px;top: 185px;}
/* visitante */
.c20.visitante .pos2 {right: 14px;bottom: 50px;}
.c20.visitante .pos3 {right: 81px;bottom: 50px;}
.c20.visitante .pos4 {right: 149px;bottom: 50px;}
.c20.visitante .pos5 {right: 217px;bottom: 50px;}
.c20.visitante .pos6 {right: 81px;bottom: 95px;}
.c20.visitante .pos7 {right: 149px;bottom: 95px;}
.c20.visitante .pos8 {right: 55px;bottom: 140px;}
.c20.visitante .pos9 {right: 110px;bottom: 140px;}
.c20.visitante .pos10 {right: 165px;bottom: 140px;}
.c20.visitante .pos11 {right: 110px;bottom: 185px;}

/** 21 **/
/** 4-4-2 doble pivote **/
/* local */
.c21.local .pos2 {left: 0px; top: 50px;}
.c21.local .pos3 {left: 81px; top: 50px;}
.c21.local .pos4 {left: 149px;top: 50px;}
.c21.local .pos5 {left: 220px;top: 50px;}
.c21.local .pos6 {left: 81px;top: 95px;}
.c21.local .pos7 {left: 149px;top: 95px;}
.c21.local .pos8 {left: 0px;top: 140px;}
.c21.local .pos9 {left: 220px;top: 140px;}
.c21.local .pos10 {left: 81px;top: 185px;}
.c21.local .pos11 {left: 149px;top: 185px;}
/* visitante */
.c21.visitante .pos2 {right: 0px; bottom: 50px;}
.c21.visitante .pos3 {right: 81px; bottom: 50px;}
.c21.visitante .pos4 {right: 149px;bottom: 50px;}
.c21.visitante .pos5 {right: 220px;bottom: 50px;}
.c21.visitante .pos6 {right: 81px;bottom: 95px;}
.c21.visitante .pos7 {right: 149px;bottom: 95px;}
.c21.visitante .pos8 {right: 0px;bottom: 140px;}
.c21.visitante .pos9 {right: 220px;bottom: 140px;}
.c21.visitante .pos10 {right: 81px;bottom: 185px;}
.c21.visitante .pos11 {right: 149px;bottom: 185px;}

/** 22 **/
/** 4-4-2 rombo **/
/* local */
.c22.local .pos2 {left: 0px; top: 50px;}
.c22.local .pos3 {left: 81px; top: 50px;}
.c22.local .pos4 {left: 149px;top: 50px;}
.c22.local .pos5 {left: 220px;top: 50px;}
.c22.local .pos6 {left: 55px;top: 120px;}
.c22.local .pos7 {left: 110px;top: 85px;}
.c22.local .pos8 {left: 165px;top: 120px;}
.c22.local .pos9 {left: 110px;top: 155px;}
.c22.local .pos10 {left: 55px;top: 190px;}
.c22.local .pos11 {left: 165px;top: 190px;}
/* visitante */
.c22.visitante .pos2 {right: 0px; bottom: 50px;}
.c22.visitante .pos3 {right: 81px; bottom: 50px;}
.c22.visitante .pos4 {right: 149px;bottom: 50px;}
.c22.visitante .pos5 {right: 220px;bottom: 50px;}
.c22.visitante .pos6 {right: 55px;bottom: 120px;}
.c22.visitante .pos7 {right: 110px;bottom: 85px;}
.c22.visitante .pos8 {right: 165px;bottom: 120px;}
.c22.visitante .pos9 {right: 110px;bottom: 155px;}
.c22.visitante .pos10 {right: 55px;bottom: 190px;}
.c22.visitante .pos11 {right: 165px;bottom: 190px;}

/** 23 **/
/** 3-4-3 **/
/* local */
.c23.local .pos2 {left: 55px; top: 70px;}
.c23.local .pos3 {left: 110px; top: 70px;}
.c23.local .pos4 {left: 165px;top: 70px;}
.c23.local .pos5 {left: 14px;top: 125px;}
.c23.local .pos6 {left: 81px;top: 125px;}
.c23.local .pos7 {left: 149px;top: 125px;}
.c23.local .pos8 {left: 217px;top: 125px;}
.c23.local .pos9 {left: 55px;top: 180px;}
.c23.local .pos10 {left: 110px;top: 180px;}
.c23.local .pos11 {left: 165px;top: 180px;}
/* visitante */
.c23.visitante .pos2 {right: 55px; bottom: 70px;}
.c23.visitante .pos3 {right: 110px; bottom: 70px;}
.c23.visitante .pos4 {right: 165px;bottom: 70px;}
.c23.visitante .pos5 {right: 14px;bottom: 125px;}
.c23.visitante .pos6 {right: 81px;bottom: 125px;}
.c23.visitante .pos7 {right: 149px;bottom: 125px;}
.c23.visitante .pos8 {right: 217px;bottom: 125px;}
.c23.visitante .pos9 {right: 55px;bottom: 180px;}
.c23.visitante .pos10 {right: 110px;bottom: 180px;}
.c23.visitante .pos11 {right: 165px;bottom: 180px;}

/** 24 **/
/** 5-3-2 **/
/* local */
.c24.local .pos2 {left: 0px; top: 70px;}
.c24.local .pos3 {left: 55px; top: 70px;}
.c24.local .pos4 {left: 110px;top: 70px;}
.c24.local .pos5 {left: 165px;top: 70px;}
.c24.local .pos6 {left: 220px;top: 70px;}
.c24.local .pos7 {left: 55px;top: 125px;}
.c24.local .pos8 {left: 110px;top: 125px;}
.c24.local .pos9 {left: 165px;top: 125px;}
.c24.local .pos10 {left: 81px;top: 180px;}
.c24.local .pos11 {left: 149px;top: 180px;}
/* visitante */
.c24.visitante .pos2 {right: 0px; bottom: 70px;}
.c24.visitante .pos3 {right: 55px; bottom: 70px;}
.c24.visitante .pos4 {right: 110px;bottom: 70px;}
.c24.visitante .pos5 {right: 165px;bottom: 70px;}
.c24.visitante .pos6 {right: 220px;bottom: 70px;}
.c24.visitante .pos7 {right: 55px;bottom: 125px;}
.c24.visitante .pos8 {right: 110px;bottom: 125px;}
.c24.visitante .pos9 {right: 165px;bottom: 125px;}
.c24.visitante .pos10 {right: 81px;bottom: 180px;}
.c24.visitante .pos11 {right: 149px;bottom: 180px;}

/** 25 **/
/** 4-3-3 **/
/* local */
.c25.local .pos2 {left: 14px; top: 70px;}
.c25.local .pos3 {left: 81px; top: 70px;}
.c25.local .pos4 {left: 149px;top: 70px;}
.c25.local .pos5 {left: 217px;top: 70px;}
.c25.local .pos6 {left: 55px;top: 125px;}
.c25.local .pos7 {left: 110px;top: 125px;}
.c25.local .pos8 {left: 165px;top: 125px;}
.c25.local .pos9 {left: 55px;top: 180px;}
.c25.local .pos10 {left: 110px;top: 180px;}
.c25.local .pos11 {left: 165px;top: 180px;}
/* visitante */
.c25.visitante .pos2 {right: 14px; bottom: 70px;}
.c25.visitante .pos3 {right: 81px; bottom: 70px;}
.c25.visitante .pos4 {right: 149px;bottom: 70px;}
.c25.visitante .pos5 {right: 217px;bottom: 70px;}
.c25.visitante .pos6 {right: 55px;bottom: 125px;}
.c25.visitante .pos7 {right: 110px;bottom: 125px;}
.c25.visitante .pos8 {right: 165px;bottom: 125px;}
.c25.visitante .pos9 {right: 55px;bottom: 180px;}
.c25.visitante .pos10 {right: 110px;bottom: 180px;}
.c25.visitante .pos11 {right: 165px;bottom: 180px;}

/** 26 **/
/** 4-1-4-1 **/
/* local */
.c26.local .pos2 {left: 14px; top: 50px;}
.c26.local .pos3 {left: 81px; top: 50px;}
.c26.local .pos4 {left: 149px;top: 50px;}
.c26.local .pos5 {left: 217px;top: 50px;}
.c26.local .pos6 {left: 110px;top: 95px;}
.c26.local .pos7 {left: 14px;top: 140px;}
.c26.local .pos8 {left: 81px;top: 140px;}
.c26.local .pos9 {left: 149px;top: 140px;}
.c26.local .pos10 {left: 217px;top: 140px;}
.c26.local .pos11 {left: 110px;top: 185px;}
/* visitante */
.c26.visitante .pos2 {right: 14px; bottom: 50px;}
.c26.visitante .pos3 {right: 81px; bottom: 50px;}
.c26.visitante .pos4 {right: 149px;bottom: 50px;}
.c26.visitante .pos5 {right: 217px;bottom: 50px;}
.c26.visitante .pos6 {right: 110px;bottom: 95px;}
.c26.visitante .pos7 {right: 14px;bottom: 140px;}
.c26.visitante .pos8 {right: 81px;bottom: 140px;}
.c26.visitante .pos9 {right: 149px;bottom: 140px;}
.c26.visitante .pos10 {right: 217px;bottom: 140px;}
.c26.visitante .pos11 {right: 110px;bottom: 185px;}

/** 27 **/
/** 4-4-1-1 **/
/* local */
.c27.local .pos2 {left: 14px; top: 50px;}
.c27.local .pos3 {left: 81px; top: 50px;}
.c27.local .pos4 {left: 149px;top: 50px;}
.c27.local .pos5 {left: 217px;top: 50px;}
.c27.local .pos6 {left: 14px;top: 95px;}
.c27.local .pos7 {left: 81px;top: 95px;}
.c27.local .pos8 {left: 149px;top: 95px;}
.c27.local .pos9 {left: 217px;top: 95px;}
.c27.local .pos10 {left: 110px;top: 140px;}
.c27.local .pos11 {left: 110px;top: 185px;}
/* visitante */
.c27.visitante .pos2 {right: 14px; bottom: 50px;}
.c27.visitante .pos3 {right: 81px; bottom: 50px;}
.c27.visitante .pos4 {right: 149px;bottom: 50px;}
.c27.visitante .pos5 {right: 217px;bottom: 50px;}
.c27.visitante .pos6 {right: 14px;bottom: 95px;}
.c27.visitante .pos7 {right: 81px;bottom: 95px;}
.c27.visitante .pos8 {right: 149px;bottom: 95px;}
.c27.visitante .pos9 {right: 217px;bottom: 95px;}
.c27.visitante .pos10 {right: 110px;bottom: 140px;}
.c27.visitante .pos11 {right: 110px;bottom: 185px;}

/** 28 **/
/** 4-3-1-2 **/
/* local */
.c28.local .pos2 {left: 14px; top: 50px;}
.c28.local .pos3 {left: 81px; top: 50px;}
.c28.local .pos4 {left: 149px;top: 50px;}
.c28.local .pos5 {left: 217px;top: 50px;}
.c28.local .pos6 {left: 55px;top: 95px;}
.c28.local .pos7 {left: 110px;top: 95px;}
.c28.local .pos8 {left: 165px;top: 95px;}
.c28.local .pos9 {left: 110px;top: 140px;}
.c28.local .pos10 {left: 55px;top: 185px;}
.c28.local .pos11 {left: 165px;top: 185px;}
/* visitante */
.c28.visitante .pos2 {right: 14px; bottom: 50px;}
.c28.visitante .pos3 {right: 81px; bottom: 50px;}
.c28.visitante .pos4 {right: 149px;bottom: 50px;}
.c28.visitante .pos5 {right: 217px;bottom: 50px;}
.c28.visitante .pos6 {right: 55px;bottom: 95px;}
.c28.visitante .pos7 {right: 110px;bottom: 95px;}
.c28.visitante .pos8 {right: 165px;bottom: 95px;}
.c28.visitante .pos9 {right: 110px;bottom: 140px;}
.c28.visitante .pos10 {right: 55px;bottom: 185px;}
.c28.visitante .pos11 {right: 165px;bottom: 185px;}
	
/** 29 **/
/** 4-1-3-2 **/
/* local */
.c29.local .pos2 {left: 14px; top: 50px;}
.c29.local .pos3 {left: 81px; top: 50px;}
.c29.local .pos4 {left: 149px;top: 50px;}
.c29.local .pos5 {left: 217px;top: 50px;}
.c29.local .pos6 {left: 55px;top: 95px;}
.c29.local .pos7 {left: 110px;top: 95px;}
.c29.local .pos8 {left: 165px;top: 95px;}
.c29.local .pos9 {left: 0px;top: 140px;}
.c29.local .pos10 {left: 220px;top: 140px;}
.c29.local .pos11 {left: 110px;top: 185px;}
/* visitante */
.c29.visitante .pos2 {right: 14px; bottom: 50px;}
.c29.visitante .pos3 {right: 81px; bottom: 50px;}
.c29.visitante .pos4 {right: 149px;bottom: 50px;}
.c29.visitante .pos5 {right: 217px;bottom: 50px;}
.c29.visitante .pos6 {right: 55px;bottom: 95px;}
.c29.visitante .pos7 {right: 110px;bottom: 95px;}
.c29.visitante .pos8 {right: 165px;bottom: 95px;}
.c29.visitante .pos9 {right: 0px;bottom: 140px;}
.c29.visitante .pos10 {right: 220px;bottom: 140px;}
.c29.visitante .pos11 {right: 110px;bottom: 185px;}

/** 30 **/
/** 3-5-2 **/
/* local */
.c30.local .pos2 {left: 55px; top: 70px;}
.c30.local .pos3 {left: 110px; top: 70px;}
.c30.local .pos4 {left: 165px;top: 70px;}
.c30.local .pos5 {left: 0px;top: 125px;}
.c30.local .pos6 {left: 55px;top: 125px;}
.c30.local .pos7 {left: 110px;top: 125px;}
.c30.local .pos8 {left: 165px;top: 125px;}
.c30.local .pos9 {left: 220px;top: 125px;}
.c30.local .pos10 {left: 81px;top: 180px;}
.c30.local .pos11 {left: 149px;top: 180px;}
/* visitante */
.c30.visitante .pos2 {right: 55px; bottom: 70px;}
.c30.visitante .pos3 {right: 110px; bottom: 70px;}
.c30.visitante .pos4 {right: 165px;bottom: 70px;}
.c30.visitante .pos5 {right: 0px;bottom: 125px;}
.c30.visitante .pos6 {right: 55px;bottom: 125px;}
.c30.visitante .pos7 {right: 110px;bottom: 125px;}
.c30.visitante .pos8 {right: 165px;bottom: 125px;}
.c30.visitante .pos9 {right: 220px;bottom: 125px;}
.c30.visitante .pos10 {right: 81px;bottom: 180px;}
.c30.visitante .pos11 {right: 149px;bottom: 180px;}

/** 31 **/
/** 4-5-1 **/
/* local */
.c31.local .pos2 {left: 0px; top: 50px;}
.c31.local .pos3 {left: 55px; top: 50px;}
.c31.local .pos4 {left: 165px;top: 50px;}
.c31.local .pos5 {left: 220px;top: 50px;}
.c31.local .pos6 {left: 55px;top: 95px;}
.c31.local .pos7 {left: 110px;top: 95px;}
.c31.local .pos8 {left: 165px;top: 95px;}
.c31.local .pos9 {left: 0px;top: 140px;}
.c31.local .pos10 {left: 220px;top: 140px;}
.c31.local .pos11 {left: 110px;top: 185px;}
/* visitante */
.c31.visitante .pos2 {right: 0px; bottom: 50px;}
.c31.visitante .pos3 {right: 55px; bottom: 50px;}
.c31.visitante .pos4 {right: 165px;bottom: 50px;}
.c31.visitante .pos5 {right: 220px;bottom: 50px;}
.c31.visitante .pos6 {right: 55px;bottom: 95px;}
.c31.visitante .pos7 {right: 110px;bottom: 95px;}
.c31.visitante .pos8 {right: 165px;bottom: 95px;}
.c31.visitante .pos9 {right: 0px;bottom: 140px;}
.c31.visitante .pos10 {right: 220px;bottom: 140px;}
.c31.visitante .pos11 {right: 110px;bottom: 185px;}

/** 32 **/
/** 4-3-2-1 **/
/* local */
.c32.local .pos2 {left: 14px; top: 50px;}
.c32.local .pos3 {left: 81px; top: 50px;}
.c32.local .pos4 {left: 149px;top: 50px;}
.c32.local .pos5 {left: 217px;top: 50px;}
.c32.local .pos6 {left: 55px;top: 95px;}
.c32.local .pos7 {left: 110px;top: 95px;}
.c32.local .pos8 {left: 165px;top: 95px;}
.c32.local .pos9 {left: 81px;top: 140px;}
.c32.local .pos10 {left: 149px;top: 140px;}
.c32.local .pos11 {left: 110px;top: 185px;}
/* visitante */
.c32.visitante .pos2 {right: 14px; bottom: 50px;}
.c32.visitante .pos3 {right: 81px; bottom: 50px;}
.c32.visitante .pos4 {right: 149px;bottom: 50px;}
.c32.visitante .pos5 {right: 217px;bottom: 50px;}
.c32.visitante .pos6 {right: 55px;bottom: 95px;}
.c32.visitante .pos7 {right: 110px;bottom: 95px;}
.c32.visitante .pos8 {right: 165px;bottom: 95px;}
.c32.visitante .pos9 {right: 81px;bottom: 140px;}
.c32.visitante .pos10 {right: 149px;bottom: 140px;}
.c32.visitante .pos11 {right: 110px;bottom: 185px;}

/** 33 **/
/** 3-5-1-1 **/
/* local */
.c33.local .pos2 {left: 55px; top: 50px;}
.c33.local .pos3 {left: 110px; top: 50px;}
.c33.local .pos4 {left: 165px;top: 50px;}
.c33.local .pos5 {left: 0px;top: 95px;}
.c33.local .pos6 {left: 55px;top: 95px;}
.c33.local .pos7 {left: 110px;top: 95px;}
.c33.local .pos8 {left: 165px;top: 95px;}
.c33.local .pos9 {left: 220px;top: 95px;}
.c33.local .pos10 {left: 110px;top: 140px;}
.c33.local .pos11 {left: 110px;top: 185px;}
/* visitante */
.c33.visitante .pos2 {right: 55px; bottom: 50px;}
.c33.visitante .pos3 {right: 110px; bottom: 50px;}
.c33.visitante .pos4 {right: 165px;bottom: 50px;}
.c33.visitante .pos5 {right: 0px;bottom: 95px;}
.c33.visitante .pos6 {right: 55px;bottom: 95px;}
.c33.visitante .pos7 {right: 110px;bottom: 95px;}
.c33.visitante .pos8 {right: 165px;bottom: 95px;}
.c33.visitante .pos9 {right: 220px;bottom: 95px;}
.c33.visitante .pos10 {right: 110px;bottom: 140px;}
.c33.visitante .pos11 {right: 110px;bottom: 185px;}

/** 34 **/
/** 3-4-2-1 **/
/* local */
.c34.local .pos2 {left: 55px; top: 50px;}
.c34.local .pos3 {left: 110px; top: 50px;}
.c34.local .pos4 {left: 165px;top: 50px;}
.c34.local .pos5 {left: 14px;top: 95px;}
.c34.local .pos6 {left: 81px;top: 95px;}
.c34.local .pos7 {left: 149px;top: 95px;}
.c34.local .pos8 {left: 217px;top: 95px;}
.c34.local .pos9 {left: 81px;top: 140px;}
.c34.local .pos10 {left: 149px;top: 140px;}
.c34.local .pos11 {left: 110px;top: 185px;}
/* visitante */
.c34.visitante .pos2 {right: 55px; bottom: 50px;}
.c34.visitante .pos3 {right: 110px; bottom: 50px;}
.c34.visitante .pos4 {right: 165px;bottom: 50px;}
.c34.visitante .pos5 {right: 14px;bottom: 95px;}
.c34.visitante .pos6 {right: 81px;bottom: 95px;}
.c34.visitante .pos7 {right: 149px;bottom: 95px;}
.c34.visitante .pos8 {right: 217px;bottom: 95px;}
.c34.visitante .pos9 {right: 81px;bottom: 140px;}
.c34.visitante .pos10 {right: 149px;bottom: 140px;}
.c34.visitante .pos11 {right: 110px;bottom: 185px;}

/** 35 **/
/** 3-4-1-2 **/
/* local */
.c35.local .pos2 {left: 55px; top: 50px;}
.c35.local .pos3 {left: 110px; top: 50px;}
.c35.local .pos4 {left: 165px;top: 50px;}
.c35.local .pos5 {left: 14px;top: 95px;}
.c35.local .pos6 {left: 81px;top: 95px;}
.c35.local .pos7 {left: 149px;top: 95px;}
.c35.local .pos8 {left: 217px;top: 95px;}
.c35.local .pos9 {left: 110px;top: 140px;}
.c35.local .pos10 {left: 81px;top: 185px;}
.c35.local .pos11 {left: 149px;top: 185px;}
/* visitante */
.c35.visitante .pos2 {right: 55px; bottom: 50px;}
.c35.visitante .pos3 {right: 110px; bottom: 50px;}
.c35.visitante .pos4 {right: 165px;bottom: 50px;}
.c35.visitante .pos5 {right: 14px;bottom: 95px;}
.c35.visitante .pos6 {right: 81px;bottom: 95px;}
.c35.visitante .pos7 {right: 149px;bottom: 95px;}
.c35.visitante .pos8 {right: 217px;bottom: 95px;}
.c35.visitante .pos9 {right: 110px;bottom: 140px;}
.c35.visitante .pos10 {right: 81px;bottom: 185px;}
.c35.visitante .pos11 {right: 149px;bottom: 185px;}






/*BANQUILLO */
	.columna66 .banquillo {display: block;float: right;/*height: 299px*/; overflow-x: hidden;overflow-y: hidden; width: 47%; font-size:1.1em;}
	.columna.34 .banquillo {display: block;float: right;/*height: 299px*/; overflow-x: hidden;overflow-y: hidden; width: 100%; font-size:1.1em;}
	.banquillo ul {display: block;padding-top:10px;}
	.banquillo ul li {float:left;}
	.columna66 .arbitro {padding:10px 0 0 26px; float:left; }
	.banquillo .local, .banquillo .visitante {text-align: left;width: 48%; margin-right:5px;}
	.banquillo .local {float:left; margin-top: 5px; padding-top: 5px;}
	.banquillo .visitante {float:right;margin-top: 5px; padding-top: 5px;}
	.banquillo .local span {border-bottom:2px solid #E5E5E5;color: #02A0E1;font-family: arial; font-size: 1.1em; font-weight: bold;}
	.banquillo .visitante span {border-bottom:2px solid #E5E5E5;color: #14235C; font-family: arial; font-size: 1.1em; font-weight: bold;}
	.banquillo .reserva {width:100%; padding-bottom:5px;}
	.banquillo .reserva strong {display: block;float: left;margin-right: 5px; text-align: right; width: 10px;}
	.banquillo .reserva span {font-weight: normal; border-bottom:0px none !important;}
